<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description :

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AAAAAAAA////FP///wsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADe9Psc6///IgAA
        AAAAAAAA7v//FAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACSNTY6AAAAAAAAAAAAAAAAAAAAAJk6B1ifTR1homQwY5JJT2KSSFhpmV9HVQAA
        AAAAAAAAkEVQH5VYWi3T5eATAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAArGhUxX8RCP+SRl2blneMBY9sgALCkXh6///8/////////9b/rVMA/61R
        AP/ppzL/oHZqpQAAAACSHgD/jCYD/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADNonXpz4sL/6lIJ//QkFP/xoIn/86JOP////////////7/
        //+/dxb/u2YA/+DAmf/Tklf/vGcm/96oNv+3bAH/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAODk5AEAAAAAAAAAAAAAAAAAAAAAAAAAANfAw9z/////rV8L5K5kMUupSApN2a+E2v//
        9f///////v/5/8iFVf/EcwD/5beI/76Qbb2pWzx9+P////vknf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsIm0HPn88fmQQlcfAAAAAAAA
        AAC7n60C//jm///////28ef/2K6j/8+WWf/nupL/AAAAAAAAAADv6tP/5b6U/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAKJNTyS2YhvEjC8kuZpJMLilXCa4qWAhualfH76qYROcqmsLi6pj
        KZyvbiLOmkgkhgAAAAAAAAAAlTMA4vfy1f/z1Kn/hS0p5gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADd3t4G2NnZBwAAAADAnJiA/vz/////1v+rSAD/yHgA/9ONAP/blwD/5KcJ/+eu
        E//utyD/+cg3///VVf/orRj/hCYhaoMkLUejRQD/0p98/9GghP+vVxD/k1hlegAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA3N3cHtTV1STS09INAAAAAOvo5//+/////fDP/9arkv/cuKL/37KV/+i7
        sv/y17b/9dus//XanP/736D/8smN/+m5KP/UjAD/2aJb//Dczv/r28r/xIIw/5AoCP++aAD/zo5M/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAANzd3AHY2NYP0NLRAQAAAAAAAAAAo0pFBp1LRBGqcHgMAAAAALeG
        hB3DqrVAAAAAAJ9SZBOcVmcVpWV1EgAAAADRr7ox6LxA/9uVAP/778z////////////luXf/qUwA/+Ox
        Hv/rw7z/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOLx
        9wXl9/IwAAAAAODs///D4MsXAAAAAAAAAAAAAAAAAAAAAAAAAADQn6Bs4KEA//LOkP///////////9ii
        YP+vUgD/15wF/+O7qf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/f7+B9/j8/8AAAAAiYvZ5omT2P///v/HAAAAAAAAAAAAAAAAAAAAAAAAAADRqJ2m/Oi0////
        ///9////47+W/7t4J//htVP/37ip/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAATVLL/4uS1f/l4+PsAACs/7i65/+Pk9z3AAAAAAAAAAAAAAAAAAAAAAAA
        AAC3d4omlxcA/9u2mv/py5r/n1FK3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB8gtD/AAC2/0dQxP8eK7T/SE/C/wAArv/5+ui0AAAAAAAA
        AAAAAAAAAAAAANKnkv7VqYX/06KN/8iLb/+gSTf/o3FoNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAISC2f8jIsD/cXbL/x0rtP9kasf/AAC2////
        7LUAAAAAAAAAAAAAAAAAAAAAAAAAANKdRP/3+v//+Pz///jzxf+xfGG9AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhYTa/zM2vf+kqdz/JDO3/5qY
        2v8AAML//f3oqgAAAAAAAAAAAAAAAAAAAACze3s6nC4U/9OhgP/Vnlj/dAAA0wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACKitT/JS+4/5aa
        3P8zO7v/i43a/wABvP///+yfAAAAAAAAAAAAAAAAAAAAANerff/q27//38LB/9m0p//NkHb/o2VWjgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAN/j8xmknt4HvMHjD8K/5xWfpOEOxcbmEmtw
        yv8JDbL/r7Dc/w8Tuf+hqNb/ISqy/7q73bWFkdYliJHWToeM3F/Yz/5KAAAAALRdCvX4//L/+P/2/+7O
        n/+vf2l8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///HIQUjL/z9Kxv9SWcn/VFnI/1FW
        yP9XWMz/Vl3F/GNsyv/S0+n/QUnO/9/h5v9yecz/YWjM/4OG0f9+hNH/YmjO/3+T6P/nt83XpVAG/MaH
        Yv/EdzP/bxgi3QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA2t3u7oaL2/+AhtT/gIbT/3+G
        0v+an9f/hobX/25wz/9wdsz/jJTY////7nH29M1E7O7lu0pTyP9UXsf/UVrF/0hPwf94fc//XGvO/2Z3
        w///66D/7+rs/+zg5v/0zan/rnhg3QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///P9gaND/VVfJ/3V6
        z/9tcs3/ZGfM/xkat/8LDb7/sLHe/xkitf8AAKf/+/vpMgAAAACHiNk7DhWv/+zs7P91etb/GRvF/2Rn
        0f9pdtP/UHP5/5k4C/X38c3/+vHS/8F8Sf+leG4iAAAAAAAAAAAAAAAAAAAAAAAAAACYm+H/AAC7/y48
        xP9DTsr/RU/M/1NXzv9gYtD/Z2rO/3J60/////j/YGnG/AAAqP////uP/v33B42S2bkAAKf/29vn5//8
        3nz499x37O/ZV/D02xj/1aP/vXdj/8iJYP+/cTj/cgAI+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL7C
        3//Y2Nzq6urf1/Dv3rr49t2X/frefvj33Gn6/ttN7O3VIf//5gxPUdX/AAC2/4+T2P/v7u1kg4jZ/1Ja
        zf/k4uzBAAAAAAAAAAAAAAAAAAAAAMOIjTDp1KX/8uvz//X+/v/8/8//rHZa/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOvr5////+eRAAAAAAAA
        AAD+/eUG///iH+zu6BMAAAAAAAAAAAAAAAAAAAAAAAAAAJYcBNLctIX/zJl0/44tPfiZXFxGAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALJxFr34037/8efz/+rc0f/DgSP/kSMA/cBr
        AP/Qklj/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC1XBei5aUA//rt2P///////////+7M
        pf+zVAD/2aUQ/+XAw/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALOB
        ax3EmHwhAAAAAIc3WQOUWm4DkVpaC5BbXgqPWWQKkFphCo1UVQkAAAAAm2lOf/bGM//bkgD/8s+d////
        ////////7s+u/7taAP/TjgD/4rus/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA69K1///1zP/lsV//gxEA/71oB//Sihz/0IgZ/9GHEf/VjRL/3ZoZ/+CgHv//zVn/6rtI/9ud
        AP/w3Mf/+Pf///f49v/r0rb/1Z+C/+C7dv/dv7X/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADfwMAi+fX7///////QnWr/2qxL/+bFef/rxnX/6sNr/+vEcP/xzHj/99OJ//jW
        lv/uvEH/wJViuQAAAADfwcII48XIB+LJ0Aflz+kH5M7zDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADdu7of1aio9tSuut3SqK7a1Kmk2tOqo9rTqqba06ml2tOn
        oNrTqJ3Z1Kib8s+no6cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA/////////////jgJ//4AAf/+MAn//3gZ/4AMP/4ADD/+AAAP///gD//3
        8A//0fAP/8D8P//AeD//wHwf/8B8P//AeB//wHw/4AAAP8AMAB+ADgA/AAR4PwfEfB//z/w////wD///
        4A///+AP/gAAD/8AB///gA////////////8=
</value>
  </data>
</root>